/* gradiant */
/* box shadow */
/* box sizing */
/* transition */
/* placeholder */
/* custom placeholder */
#header > div, .main2 #container .contents h3, .main2 #container .contents .room_list, .main2 #container .contents .gallery, .sub #header > div, .sub #container > .contents, .sub #container > .snsShare, .roomIndex {
  max-width: 980px;
  margin: 0 auto; }

/* header */
/* 네비게이션 */
.pm-navigation_lnb .dep1 > li > a {
  padding: 0 20px; }
.pm-navigation_lnb .dep1 > li .dep2 > li > a {
  padding: 6px 20px; }

/* main */
/* main1 */
/* main2 */
.main2 #container .contents .room_list ul li {
  width: 25%; }
  .main2 #container .contents .room_list ul li a .caption {
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    -ms-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out; }
  .main2 #container .contents .room_list ul li a:hover .caption {
    opacity: 1; }

/* sub */
.sub #container > .snsShare {
  margin-top: 30px;
  margin-bottom: 30px; }

/* slider container */
.sliderContainer.noFlexSlide {
  padding: 0; }

/* 객실안내 - 룸전체보기 */
.roomIndex {
  padding: 50px 0; }
  .roomIndex ul li {
    width: 25%; }
  .roomIndex ul a, .roomIndex ul span {
    margin: 1em 1em; }
  .roomIndex ul img {
    opacity: .8;
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    -ms-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out; }
  .roomIndex ul .hover .caption {
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    -ms-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out; }
  .roomIndex ul a:hover img {
    opacity: 1; }
  .roomIndex ul .hover a:hover .caption {
    opacity: 1; }

/* 객실안내 - 룸상세보기 */
.RoomDetail > .wrap .body {
  margin: 0 16%; }
.RoomDetail > .wrap .info {
  width: auto; }
  .RoomDetail > .wrap .info dl {
    width: 330px; }
.RoomDetail > .wrap .cost {
  width: 300px; }
